<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class purchases extends Model
{
                protected $guarded = [];


    public function customers()
    {
        return $this->belongsTo('App\Models\Customer','customer_id');
    }


}
